#!/bin/tcsh

# Script saved from Dejal Simon 2.3.3 <http://www.dejal.com/simon/>
# 
# Saved by David Sinclair on 2007-11-02 12:13:48
# 
# Script is for TENEX C Shell: /bin/tcsh

# *** INSTRUCTIONS: ***
# 
# Like the Port services, but simply checks if a specified port is 
# open, without actually communicating on it. 

# *** CUSTOM VARIABLES: ***
# 
# IP: 127.0.0.1
# Port: 80

# *** CUSTOM RESULTS: ***
# 
# 0: Success
# 1: Port isn't open

# *** SCRIPT: ***

nc -zw 3 {IP} {Port}
